<script setup>
import { inject } from 'vue';


defineProps({
    name: {
        type: String,
        default: ''
    },
    title: {
        stype: String,
        default: ''
    }
});

const selected = inject('selected');

</script>
<template>
    
    <div class="py-4 px-2" role="tabpanel" v-show="selected === name">
        <slot />
    </div>

</template>